glade-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Glade.ChildInfo To be added To be added
- Field
  System.IntPtr To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.IntPtr To be added To be added
- Field
  System.String To be added To be added
- Method
  Glade.ChildInfo `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Glade.ChildInfo' To be added
- Property
  Glade.WidgetInfo To be added To be added: an object of type 'Glade.WidgetInfo' To be added
- Property
  Glade.Property To be added To be added: an object of type 'Glade.Property' To be added